<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="121576">
        <predeclarations type="Array" size="20">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="121578">
                    <typeName value="Collection::PersistentItem::Envelope::TransformationPreset" type="String"/>
                    <oid value="121574" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="121580">
                    <typeName value="Envelope::TransformationPreset" type="String"/>
                    <oid value="121533" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121534" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="121582">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="121534" type="ObjectRef"/>
                    <poid value="121533" type="ObjectRef"/>
                    <refs type="Array" size="6">
                        <Item index="1" type="Item">
                            <Data value="121535" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="121551" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="121556" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="121561" type="ObjectRef"/>
                        </Item>
                        <Item index="5" type="Item">
                            <Data value="121566" type="ObjectRef"/>
                        </Item>
                        <Item index="6" type="Item">
                            <Data value="121571" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="121584">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121535" type="ObjectRef"/>
                    <poid value="121534" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121536" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="121586">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121536" type="ObjectRef"/>
                    <poid value="121535" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="121590">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121551" type="ObjectRef"/>
                    <poid value="121534" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121552" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="121592">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121552" type="ObjectRef"/>
                    <poid value="121551" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121553" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="121594">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121553" type="ObjectRef"/>
                    <poid value="121552" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="121599">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121556" type="ObjectRef"/>
                    <poid value="121534" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121557" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="121601">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121557" type="ObjectRef"/>
                    <poid value="121556" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121558" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="121603">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121558" type="ObjectRef"/>
                    <poid value="121557" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="12" type="Item">
                <Data type="Predeclare" objectId="121608">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121561" type="ObjectRef"/>
                    <poid value="121534" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121562" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="13" type="Item">
                <Data type="Predeclare" objectId="121610">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121562" type="ObjectRef"/>
                    <poid value="121561" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121563" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="14" type="Item">
                <Data type="Predeclare" objectId="121612">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121563" type="ObjectRef"/>
                    <poid value="121562" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="15" type="Item">
                <Data type="Predeclare" objectId="121617">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121566" type="ObjectRef"/>
                    <poid value="121534" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121567" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="16" type="Item">
                <Data type="Predeclare" objectId="121619">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121567" type="ObjectRef"/>
                    <poid value="121566" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121568" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="17" type="Item">
                <Data type="Predeclare" objectId="121621">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121568" type="ObjectRef"/>
                    <poid value="121567" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="18" type="Item">
                <Data type="Predeclare" objectId="121626">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121571" type="ObjectRef"/>
                    <poid value="121534" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121572" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="19" type="Item">
                <Data type="Predeclare" objectId="121628">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121572" type="ObjectRef"/>
                    <poid value="121571" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121573" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="20" type="Item">
                <Data type="Predeclare" objectId="121630">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121573" type="ObjectRef"/>
                    <poid value="121572" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Envelope::TransformationPreset" objectId="121574">
        <uniqueId value="{0699be18-3cbb-493d-b35b-bb929f03d23c}" type="String"/>
        <item value="121533" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_appearance" type="String"/>
            </Item>
        </categories>
        <collectionId value="Animations" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Envelope::TransformationPreset" objectId="121533">
        <type value="0" type="int32_t"/>
        <tag value="curve_right_to_center" type="String"/>
        <description value="" type="String"/>
        <sourceDuration value="1000" type="int64_t"/>
        <transformation type="TransformationEnvelope" objectId="121534">
            <defaultValue type="Transformation::Object" objectId="121535">
                <matrix type="Types::Transform" objectId="121536">
                    <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                </matrix>
                <opacity value="100" type="int32_t"/>
            </defaultValue>
            <keyValues type="Array" size="5">
                <Item index="1" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121551">
                        <step value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="121552">
                            <matrix type="Types::Transform" objectId="121553">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="1.00063" type="double" binaryData="P/ACj1wo9cM="/>
                                <m32 value="-0.501111" type="double" binaryData="v+AJGis8TV4="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="2" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121556">
                        <step value="0.5496" type="double" binaryData="P+GWUr08NiQ="/>
                        <value type="Transformation::Object" objectId="121557">
                            <matrix type="Types::Transform" objectId="121558">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.0213699" type="double" binaryData="P5Xh/f1CKPY="/>
                                <m32 value="-0.144904" type="double" binaryData="v8KMOijj5mI="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="3" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121561">
                        <step value="0.6975" type="double" binaryData="P+ZR64UeuFE="/>
                        <value type="Transformation::Object" objectId="121562">
                            <matrix type="Types::Transform" objectId="121563">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.0606953" type="double" binaryData="v68TdH6Qg+w="/>
                                <m32 value="-0.0352255" type="double" binaryData="v6IJE0JQojQ="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="4" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121566">
                        <step value="0.85" type="double" binaryData="P+szMzMzMzI="/>
                        <value type="Transformation::Object" objectId="121567">
                            <matrix type="Types::Transform" objectId="121568">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.0168148" type="double" binaryData="v5E347Gakrg="/>
                                <m32 value="-0.0228556" type="double" binaryData="v5dndgucFcM="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="5" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121571">
                        <step value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="121572">
                            <matrix type="Types::Transform" objectId="121573">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
            </keyValues>
        </transformation>
    </RootObject>
    <RootRef value="121574" type="ObjectRef"/>
</Archive>
